Name: kde-graphics-thumbnailers
Summary: Thumbnailers for various graphic types 
Version: 15.04.3
Release: %mkrel 1
Group:   Graphical desktop/KDE4
License: GPLv2+
URL:     https://projects.kde.org/projects/kde/kdegraphics/kdegraphics-thumbnailers 
Source0: http://download.kde.org/%{stable}/%{version}/src/kdegraphics-thumbnailers-%{version}.tar.xz
BuildRequires: kdelibs-devel 
BuildRequires: libkexiv2-devel
BuildRequires: libkdcraw-devel

%description
%{summary}.

%files
%defattr(-,root,root)
%doc COPYING COPYING.LIB
%{_kde_libdir}/kde4/gsthumbnail.so
%{_kde_datadir}/kde4/services/gsthumbnail.desktop
%{_kde_libdir}/kde4/rawthumbnail.so
%{_kde_datadir}/kde4/services/rawthumbnail.desktop

%prep
%setup -q -n kdegraphics-thumbnailers-%version

%build
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install
  
%clean
rm -fr %buildroot

%changelog
* Tue Jul 21 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

